> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usenotra.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a single brand identity



## OpenAPI

````yaml https://api.usenotra.com/openapi.json get /v1/brand-identities/{brandIdentityId}
openapi: 3.1.1
info:
  title: Notra API
  version: 1.0.0
  description: >-
    OpenAPI schema for Notra content endpoints. Use GET /v1/status for public
    reachability. Error responses include recovery guidance.
servers:
  - url: https://api.usenotra.com
    description: Production
security:
  - BearerAuth: []
tags:
  - name: Content
    description: >-
      Read content. Organization is inferred from the API key
      (identity.externalId).
  - name: Schedules
    description: >-
      Manage scheduled content generation. Organization is inferred from the API
      key (identity.externalId).
  - name: Event Triggers
    description: >-
      Manage event-based content generation triggered by GitHub webhooks.
      Organization is inferred from the API key (identity.externalId).
  - name: Chats
    description: >-
      Manage chat sessions. Organization is inferred from the API key
      (identity.externalId).
  - name: Skills
    description: >-
      Manage reusable writing skills. Organization is inferred from the API key
      (identity.externalId).
paths:
  /v1/brand-identities/{brandIdentityId}:
    get:
      tags:
        - Content
      summary: Get a single brand identity
      operationId: getBrandIdentity
      parameters:
        - schema:
            type: string
            minLength: 1
            pattern: ^[A-Za-z0-9_-]{1,100}$
            example: 51c2f3aa-efdd-4e28-8e69-23fa2dfd3561
          required: true
          in: path
          name: brandIdentityId
      responses:
        '200':
          description: Brand identity fetched successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  brandIdentity:
                    type:
                      - object
                      - 'null'
                    properties:
                      id:
                        type: string
                      name:
                        type: string
                      isDefault:
                        type: boolean
                      websiteUrl:
                        type: string
                      companyName:
                        type:
                          - string
                          - 'null'
                      companyDescription:
                        type:
                          - string
                          - 'null'
                      toneProfile:
                        type:
                          - string
                          - 'null'
                      customTone:
                        type:
                          - string
                          - 'null'
                      customInstructions:
                        type:
                          - string
                          - 'null'
                      audience:
                        type:
                          - string
                          - 'null'
                      language:
                        type:
                          - string
                          - 'null'
                      createdAt:
                        type: string
                      updatedAt:
                        type: string
                    required:
                      - id
                      - name
                      - isDefault
                      - websiteUrl
                      - companyName
                      - companyDescription
                      - toneProfile
                      - customTone
                      - customInstructions
                      - audience
                      - language
                      - createdAt
                      - updatedAt
                  organization:
                    type: object
                    properties:
                      id:
                        type: string
                      slug:
                        type: string
                      name:
                        type: string
                      logo:
                        type:
                          - string
                          - 'null'
                    required:
                      - id
                      - slug
                      - name
                      - logo
                required:
                  - brandIdentity
                  - organization
        '400':
          description: Invalid path params
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: Missing or invalid API key
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: Organization not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '503':
          description: Authentication service unavailable
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    ErrorResponse:
      type: object
      properties:
        error:
          type: string
        code:
          type: string
        recovery:
          type: string
      required:
        - error
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Send your API key in the Authorization header as Bearer API_KEY.

````